<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--
This file is part of the kenniscentrum XBBLR discovery testset)
Architecture: nt15
-->
<xs:schema id="bd-types" 
    targetNamespace="http://www.nltaxonomie.nl/nt15/bd/20201209.a/dictionary/bd-types" 
    xmlns:bd-types="http://www.nltaxonomie.nl/nt15/bd/20201209.a/dictionary/bd-types" 
    xmlns:xbrli="http://www.xbrl.org/2003/instance" 
    xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified">
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xs:complexType name="aCAPITALstring4FItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="([A-Z]{4})" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring10VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="10" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring11VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="11" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring12FItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:length value="12" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring12VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="12" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring14VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="14" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring1FItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:length value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring200VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="200" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring20VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="20" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring23VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="23" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring24VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="24" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring254VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="254" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring30VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="30" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring32FItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:length value="32" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring34VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="34" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring35VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="35" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring47VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="47" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring4VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="4" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring60VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="60" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring6930VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="6930" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring6FItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:length value="6" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring6VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="6" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring70VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="70" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring8FItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:length value="8" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="anstring9VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:maxLength value="9" />
        <xs:minLength value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="astring1ItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="([a-zA-Z]{1})" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="astring3FItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="([a-zA-Z]{3})" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:simpleType name="companySerialNumberDomainItemType">
    <xs:restriction base="xs:positiveInteger">
      <xs:maxInclusive value="999" />
      <xs:minInclusive value="1" />
    </xs:restriction>
  </xs:simpleType>
  <xs:complexType name="customDateItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="((18|19|20)[0-9]{2}[-](0[13578]|1[02])[-]([012][1-9]|3[01]|[12][0])|(18|19|20)[0-9]{2}[-](0[469]|11)[-]([012][1-9]|30|[12][0])|(18|19|20)[0-9]{2}[-](02)[-](0[1-9]|1[0-9]|2[0-8])|(((18|19|20)(04|08|[2468][048]|[13579][26]))|2000)[-](02)[-]29|(18|19|20)[0-9]{2}[-](00)[-](00)|(18|19|20)[0-9]{2}[-](0[1-9]|1[012])[-](00))" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="dateTimeItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="[0-9]{4}(0[1-9]|1[0-2])(0[1-9]|[1-2][0-9]|3[0-1])([0-1][0-9]|2[0-3])[0-5][0-9]" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="gYearItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="[0-9][0-9][0-9][0-9]" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="int9Fixed_ItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="[0-9]{9}" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="monetary10_8ItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:monetaryItemType">
        <xs:pattern value="\d{2}\.\d{8}" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="monetaryNoDecimals10VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:monetaryItemType">
        <xs:pattern value="(\-)?\d{1,10}" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="monetaryNoDecimals4VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:monetaryItemType">
        <xs:pattern value="(\-)?\d{1,4}" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="monetaryNoDecimals9VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:monetaryItemType">
        <xs:pattern value="(\-)?\d{1,9}" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="monetaryNoDecimalsNoZero10VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:monetaryItemType">
        <xs:pattern value="(-?[1-9]\d{0,9})" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="nonNegativeInteger10VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:nonNegativeIntegerItemType">
        <xs:totalDigits value="10" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="nonNegativeInteger12VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:nonNegativeIntegerItemType">
        <xs:totalDigits value="12" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="nonNegativeInteger15VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:nonNegativeIntegerItemType">
        <xs:totalDigits value="15" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="nonNegativeInteger1ItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:nonNegativeIntegerItemType">
        <xs:totalDigits value="1" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="nonNegativeInteger2FItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="[0-9]{2}" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="nonNegativeInteger2VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:nonNegativeIntegerItemType">
        <xs:totalDigits value="2" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="nonNegativeInteger3FItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="[0-9]{3}" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="nonNegativeInteger3VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:nonNegativeIntegerItemType">
        <xs:totalDigits value="3" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="nonNegativeInteger4FItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="[0-9]{4}" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="nonNegativeInteger5VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:nonNegativeIntegerItemType">
        <xs:totalDigits value="5" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="nonNegativeInteger6FItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="[0-9]{6}" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="notificationNumberItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="(M|E)\d{9}" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="perc2_1VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:decimalItemType">
        <xs:pattern value="\d{1,2}(\.\d{1})?" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="perc2_3VItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:decimalItemType">
        <xs:pattern value="\d{1,2}(\.\d{1,3})?" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="perc3_0ItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:nonNegativeIntegerItemType">
        <xs:totalDigits value="3" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="perc3_2ItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:decimalItemType">
        <xs:fractionDigits value="2" />
        <xs:maxInclusive value="100.00" />
        <xs:pattern value="(\d|\d{2}|\d{3})[.]\d{2}" />
        <xs:totalDigits value="5" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="perc3ItemType">
    <xs:simpleContent>
      <xs:restriction base="bd-types:nonNegativeInteger3VItemType">
        <xs:maxInclusive value="100" />
        <xs:minInclusive value="0" />
        <xs:totalDigits value="3" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="studyYearItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="\d{4}(/)\d{4}" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="vatIdentificationNumberItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="([0-9,A-Z]){1,12}" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="vatIdentificationNumberNLItemType">
    <xs:simpleContent>
      <xs:restriction base="xbrli:tokenItemType">
        <xs:pattern value="([1-9]\d\d|\d[1-9]\d|\d\d[1-9])(\d){6}B([1-9]\d|\d[1-9])" />
      </xs:restriction>
    </xs:simpleContent>
  </xs:complexType>
</xs:schema>